CMS wordpress

wordpress降级版本且关闭自动更新

今天有个网站被自动升级到了5.2.4版本,但是里面有个功能被新版本的安全修复导致失效了。

就只有降级版本了,同时得关闭Wordpress的自动更新功能。

降级:

可以去下载老版本,按照手动升级一样操作就行了。

参考:手动升级

或者可以使用插件:WP Downgrade | Specific Core Version

后台搜索安装,然后输入降级的版本号,再去更新页面重新安装就行了。

关闭自动更新:

修改wp-config.php

/**禁止更新*/
define( 'AUTOMATIC_UPDATER_DISABLED', true );

或者修改主题functions.php添加:

//关闭自动更新
add_filter('automatic_updater_disabled', '__return_true');

我也不知道说点啥,你们自己看吧~ 联系我

你可能喜欢

没有留意

    发表评论